req_exec_cpg_partial_mcast Struct Reference

## Public Member Functions

struct qb_ipc_request_header header | __attribute__ ((aligned(8)))
mar_cpg_name_t group_name | __attribute__ ((aligned(8)))
mar_uint32_t msglen | __attribute__ ((aligned(8)))
mar_uint32_t fraglen | __attribute__ ((aligned(8)))
mar_uint32_t pid | __attribute__ ((aligned(8)))
mar_uint32_t type | __attribute__ ((aligned(8)))
mar_message_source_t source | __attribute__ ((aligned(8)))
mar_uint8_t message[] | __attribute__ ((aligned(8)))

## Detailed Description

Definition at line 475 of file exec/cpg.c.

## Member Function Documentation

## __attribute__() [1/8]

struct qb_ipc_request_header header req_exec_cpg_partial_mcast::__attribute__ | ( | (aligned(8)) |  | ) |

## __attribute__() [2/8]

mar_cpg_name_t group_name req_exec_cpg_partial_mcast::__attribute__ | ( | (aligned(8)) |  | ) |

## __attribute__() [3/8]

mar_uint32_t msglen req_exec_cpg_partial_mcast::__attribute__ | ( | (aligned(8)) |  | ) |

## __attribute__() [4/8]

mar_uint32_t fraglen req_exec_cpg_partial_mcast::__attribute__ | ( | (aligned(8)) |  | ) |

## __attribute__() [5/8]

mar_uint32_t pid req_exec_cpg_partial_mcast::__attribute__ | ( | (aligned(8)) |  | ) |

## __attribute__() [6/8]

mar_uint32_t type req_exec_cpg_partial_mcast::__attribute__ | ( | (aligned(8)) |  | ) |

## __attribute__() [7/8]

mar_message_source_t source req_exec_cpg_partial_mcast::__attribute__ | ( | (aligned(8)) |  | ) |

## __attribute__() [8/8]

mar_uint8_t message [] req_exec_cpg_partial_mcast::__attribute__ | ( | (aligned(8)) |  | ) |

The documentation for this struct was generated from the following file:

- exec/cpg.c